<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
</head>

<body id="page-top" style="background-color:#181b20">
  <!-- Navigation-->
  <app-navbar></app-navbar>
  <!-- Masthead-->
  <!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Responsive Bootstrap4 Shop Template, Created by Imran Hossain from https://imransdesign.com/">

	<!-- title -->
	<title>Single Product</title>

</head>
<body style="background-color: #181b20;">
	




	<!-- single product -->

	<div class="single-product mt-150 mb-150" >
    
  <br>
  <br>
  <br>
  <br>
		<div class="container">
     
			<div class="row">
				<div class="col-md-5">
					<div class="single-product-img">
						<img src={{imagen}} alt="" width="100%" style="border-radius: 10px;">
					</div>
				</div>
				<div class="col-md-7">
					<div class="single-product-content">
						<p class="single-product-pricing"><span> <h2 style="color: white; font-family: Sofia, sans-serif">{{param.nombre}}</h2></span></p>
						<p style="color: white;">{{this.param.descripcion}}</p>
						<div class="single-product-form">
							<h3 style="color: white; font-family: Sofia, sans-serif" >Formatos</h3>
              <ul style="color: white" *ngFor="let item of formatos">
                <li>{{item.nombre}} valor: {{item.valor - item.descuento}}</li>
              </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end single product -->
  <br>
  <br>
  <br>
  <br>
	
</body>
</html>   

  <app-location></app-location>
  <app-footer></app-footer>
</body>

</html>
